Take the 2-minute tour ×
Ask Different is a question and answer site for power users of Apple hardware and software. It's 100% free, no registration required.

I have an old 2007 mac mini that I am using as a media/music hub, and I'd like to be able to sync it with my iphone. But to do that I need to upgrade its old itunes (v8), but to do that I need to upgrade 2 steps from OS 10.4.11 to OS 10.6.8. How do I do this? thanks!

share|improve this question

1 Answer 1

I believe your mac mini supports 10.6 snow leopard. So all you have to do is buy the snow leopard install disc like from amazon (http://www.amazon.com/Mac-version-10-6-3-Snow-Leopard/dp/B001AMHWP8/ref=sr_1_1?ie=UTF8&qid=1358911973&sr=8-1&keywords=snowleopard), then plug the disc in and do the upgrade.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.